RubyGems Navigation menu

voxpupuli-acceptance 0.3.0

A package that depends on all the gems Vox Pupuli modules need and methods to simplify acceptance spec helpers

Versiones:

  1. 0.3.0 - October 09, 2020 (7 KB)
  2. 0.2.1 - May 20, 2020 (6 KB)
  3. 0.2.0 - April 29, 2020 (6 KB)
  4. 0.1.1 - April 06, 2020 (5 KB)

Propietarios:

Subida por:

Autores:

  • Vox Pupuli

SHA 256 checksum:

e7717e641d65c37b20d73597e92d49c72a4550088c28e1a7fed54e977e49f8ce

Total de descargas 28.552

Para esta versión 6.474

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Enlace: